/* 个性化主题 */
#loading{bottom:0;left:0;position:fixed;right:0;top:0;z-index:9999;background-color:#f4f5f5;pointer-events:none;}.loader-inner{will-change:transform;width:40px;height:40px;position:absolute;top:50%;left:50%;margin:-20px 0 0 -20px;background-color:#3742fa;border-radius:50%;animation:scaleout 0.6s infinite ease-in-out forwards;text-indent:-99999px;z-index:999991;}@keyframes scaleout{0%{transform:scale(0);opacity:0;}40%{opacity:1;}100%{transform:scale(1);opacity:0;}}

/* 代码复制按钮 */
/* .cnblogs_code{
    position: relative;
}
.copy_btn{
    font-size: 12px;
    position: absolute;
    top: 0;
    right: 0;
    box-shadow: 0 2px 2px rgb(0 0 0 / 5%), 0 2px 2px rgb(0 0 0 / 5%);
    color: #000;
    /* background: rgba(0, 0, 0, 0.4); */
    /* #cbb8b8 !important; */
    border-radius: 2px;
 }  */

/* .cnblogs-markdown pre {
  position: relative;
}
.cnblogs-markdown pre > span {
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 3px;
  padding:0 10px;
  font-size: 12px;
  background: #fff;
  color: #000;
  cursor: pointer;
  display:none;
  margin:8px 10px;
  transition: background .5s;
  -moz-transition: background .5s;
  -webkit-transition: background .5s;
  -o-transition: background .5s;
}
.cnblogs-markdown pre > span:hover {
  background: #ddd
}
.cnblogs-markdown pre:hover > span {
  display:block;
} */



